.bannière{
    display:flex;
    justify-content:center;
}

.bannière img{
    height:250px;
}

div.bannière{
    border-bottom:1px solid;
}

ul.boutons{
    list-style:none;
}

li.bouton{
    padding:10px;
    border:1px solid;
    font-size:2em;
    transition-duration:0.5s;
}

li.bouton a{
    text-decoration:none;
    color:black;
    padding:10px;
    transition-duration:0,5s;
}

li.bouton:hover{
    background-color:black;
}

li.bouton a:hover{
    color:white;
}

.liste ul{
    display:flex;
    column-gap:15px;
    justify-content:center;
}

div.liste_personnages {
    display:flex;
    justify-content:center;
}

tr.en_tete_liste_personnages {
    background-color:black;
}

th.en_tete_liste_personnages {
    color:white;
    font-size:150%;
}

td.cellule_liste_personnages {
    font-size:115%;
}

ul.boutons_2{
    list-style:none;
}

li.bouton_2{
    padding:10px;
    border:1px solid;
    transition-duration:0.5s;
}

li.bouton_2 a{
    text-decoration:none;
    color:black;
    padding:10px;
    transition-duration:0,5s;
}

li.bouton_2:hover{
    background-color:black;
}

li.bouton_2 a:hover{
    color:white;
}

.table_form{
    display:flex;
    justify-content:center;
}

form.formulaire_creation{
    border:1px solid;
}

label.input_creation{
    font-size:2em;
}

input.input_creation{
    height:2em;
    width:10em;
}

input.input_bouton{
    height:2em;
    width:10em;
    font-size:120%;
    text-align:center;
}

input.input_bouton:hover{
    background-color:black;
    color:white;
}

a.lien_modif{
    text-decoration:none;
    color:black;
}

a.lien_modif:hover{
    background-color:black;
    color:white;
}

.table_modification{
    display:flex;
    justify-content:center;
}

label.modif_label{
    font-size:2em;
}

input.modif_input{
    height:2em;
    width:10em;
}

input.modif_bouton{
    height:2em;
    width:10em;
    font-size:120%;
    text-align:center;
}

input.modif_bouton:hover{
    background-color:black;
    color:white;
}

.tableau_equipement{
    border:1px solid;
}

th.tableau_equipement{
    font-size:2em;
}

td.tableau_equipement input{
    font-size:120%;
    height:120%;
}

input.confirmer_des {
    font-size:150%;
    font-family:arial;
    background-color:white;
    border:1px solid;
}

input.confirmer_des:hover {
    background-color:black;
    color:white;
}

a.bouton {
    text-decoration:none;
    color:black;
    padding:15px;
    border:1px solid;
    font-size:150%;
}

a.bouton:hover {
    background-color:black;
    color:white;
}



